[public]
MajorVersion=8
MinorVersion=46
Build=6680
Private=0

[BossKey]
TrayIcon=1

[InfoTip]
DefaultTime=1
TIP_2059_TIME=1
TIP_2060_TIME=5
TIP_2061_TIME=3
TIP_2062_TIME=3
TIP_2063_TIME=3
TIP_2064_TIME=3
TIP_2065_TIME=1
